## alacarte 0.11.5-0ubuntu1netbook0dennis2

=== debian/changelog ===
alacarte (0.11.5-0ubuntu1netbook0dennis2) hardy; urgency=low

  * 12_dont_edit_alacarte.patch:
    - Don't let user hide/show alacarte.desktop, they can shoot themselves in
      foot.  LP: #294347

 -- Michael Terry <michael.terry@canonical.com>  Thu, 06 Nov 2008 15:03:04 -0500

alacarte (0.11.5-0ubuntu1netbook0dennis1) intrepid; urgency=low

  * debian/patches/10_disable_cat_editing.patch:
    - Don't let users create submenus
    - Don't let users edit toplevel menus (hide/delete, etc) LP: #279964

 -- Michael Terry <michael.terry@canonical.com>  Tue, 14 Oct 2008 14:22:59 -0400

alacarte (0.11.5-0ubuntu1) hardy; urgency=low

  * New upstream version:
    - fix exception on first open of context menu (lp: #175602)

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 11 Mar 2008 00:42:22 +0100

alacarte (0.11.4-0ubuntu2) hardy; urgency=low

  * Rebuild with updated python-central.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 02 Mar 2008 18:57:32 +0000

alacarte (0.11.4-0ubuntu1) hardy; urgency=low

  * New upstream version:
    - Lots of bug fixing

 -- Sebastien Bacher <seb128@canonical.com>  Mon, 18 Feb 2008 11:28:37 +0100

alacarte (0.11.3-1ubuntu1) gutsy; urgency=low

  * Resynchronized with Debian, remaining Ubuntu changes:
    - debian/rules: i18n magic.
    - debian/control: set Travis Watkins <amaranth@ubuntu.com> as Maintainer.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 14 May 2007 10:18:53 +0200

alacarte (0.11.3-1) unstable; urgency=low

  * Ack Loic 0.8-6 upload.
  * Merge Ubuntu changes from 0.8-0ubuntu3 until 0.11.3-0ubuntu2.
    - drop the patches (they were merged upstream).
    - switch to python-central to avoid future problems merging.

 -- Gustavo Franco <stratus@debian.org>  Sun, 15 Apr 2007 16:08:50 -0300

alacarte (0.11.3-0ubuntu2) feisty; urgency=low

  * debian/control.in:
    - Depend on gnome-panel. (LP: #98620) 
    - changed Maintainer field.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 29 Mar 2007 17:00:56 +0200

alacarte (0.11.3-0ubuntu1) feisty; urgency=low

  * New upstream version:
    - Add back support for System menu

 -- Sebastien Bacher <seb128@canonical.com>  Mon, 12 Feb 2007 23:36:42 +0100

alacarte (0.11.1.1-0ubuntu4) feisty; urgency=low

  * debian/rules:
    - fix the python interpreter to use by specifying the path (Ubuntu: #79545)

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 16 Jan 2007 15:03:47 +0100

alacarte (0.11.1.1-0ubuntu3) feisty; urgency=low

  * debian/rules: Convince the build system to use the
    unversioned python interpreter name.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 15 Jan 2007 00:38:32 +0100

alacarte (0.11.1.1-0ubuntu2) feisty; urgency=low

  * Rebuild for python2.5 as the default python version.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 14 Jan 2007 16:28:48 +0000

alacarte (0.11.1.1-0ubuntu1) feisty; urgency=low

  * New upstream release:
    - remove preferences/administration editing
    - fix goofy bugs
  * debian/patches/01-remove-dialoghandler-import.patch:
    - dropped, included in release.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 11 Jan 2007 09:14:08 +0100

alacarte (0.11.0-0ubuntu1) feisty; urgency=low

  * New upstream release:
    - respond to show/hide immediately
    - use gnome-desktop-item-edit for all menu and item editing
    - Translations: en_CA, bg, ro, vi, sv, en_GB, et, mk, ar, nb, sl, pt_BR,
      th.
  * debian/control.in: 
    - shuffled python build-depends around a bit.
  * debian/patches/01-remove-dialoghandler-import.patch:
    - dropped DialogHandler import.
  * debian/rules:
    - dropped dh_python call.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue,  9 Jan 2007 09:32:53 +0100

alacarte (0.10.2-0ubuntu1) feisty; urgency=low

  * New upstream version:
    - Mark all strings for translation
    - Support for Python 2.5
    - Included hints for bug-buddy in the .desktop file
    - Translations are now searched for in the correct place
    - Improved the description in the .desktop file
    - Minimize/maximize buttons added to main window

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 19 Dec 2006 00:28:36 +0100

alacarte (0.10.1-0ubuntu1) edgy; urgency=low

  * New upstream version:
    - lots of small fixes
    - fix "Browse dialog doesn't escape spaces in command path" 
      (Ubuntu: #54748)
    - fix "replaces \r by carriage return" (Ubuntu: #63168)

 -- Sebastien Bacher <seb128@canonical.com>  Tue,  3 Oct 2006 10:53:28 +0200

alacarte (0.10.0-0ubuntu1) edgy; urgency=low

  * New upstream release:
    - fix crashed caused by new gnome-menus (Malone: #55350, #56720)
    - potentially fix crash on solaris
    - make help button and F1 work
  * debian/control.in, debian/rules: conform with Python Policy.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon,  4 Sep 2006 19:12:20 +0200

alacarte (0.9.90-0ubuntu1) edgy; urgency=low

  * New upstream version:
    - small HIG fixes
    - depend on gnome-menus 2.15.4 or newer
    Translations
    - Esteve Blanch Sanmartí (ca)
    - Kostas Papadimas (el)
    - Jonathan Ernst (fr)
    - Satoru SATOH (ja)

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 25 Jul 2006 09:50:05 +0200

alacarte (0.9.2-0ubuntu1) edgy; urgency=low

  * New upstream version:
    - various bug fixes
    - depend on gnome-menus 2.14.1 or newer (doesn't exist yet!)
  * debian/control.in:
    - Build-Deoends-Indep on libgnome-menu-dev, python-gobject
    - Depends on python-gmenu instead of python-xdg since upstream use that now
    - moved @cdbs@ to Build-Depends instead of Build-Depends-Indep
    - require gnome-menus 2.15.4.1
  * debian/patches/01_menu_item.patch,
    debian/patches/10_fix_gettext_error.patch,
    debian/patches/11_fix_new_entry_terminal.patch,
    debian/patches/12_fix_new_entry_file_browser.patch,
    debian/patches/13_fix_item_moves.patch,
    debian/patches/14_fix_icon_selector.patch,
    debian/patches/15_fix_disappearing_separators.patch,
    debian/patches/16_fix_url.patch:

