=== debian/control ===
Source: alacarte
Section: utils
Priority: optional
Maintainer: Travis Watkins <amaranth@ubuntu.com>
XSBC-Original-Maintainer: Utnubu Team <utnubu-maintainers@lists.alioth.debian.org>
Uploaders: Gustavo Franco <stratus@debian.org>, Loic Minier <lool@dooz.org>
Build-Depends: cdbs (>= 0.4.41), autotools-dev, debhelper (>= 5.0.37.1), python-central (>= 0.5), python-all-dev (>= 2.4)
Build-Depends-Indep: intltool, gettext,  libgnome-menu-dev, python-gobject
XS-Python-Version: >= 2.4
Standards-Version: 3.7.2

Package: alacarte
Architecture: all
Depends: ${python:Depends}, ${misc:Depends} python-gtk2 (>= 2.6), python-glade2 (>= 2.6), python-gnome2 (>= 2.6), python-libxml2 (>= 2.6.17), gnome-menus (>= 2.15.4.1), python-gmenu (>= 2.15.4.1), gnome-panel
Replaces: smeg
Provides: smeg
Conflicts: smeg (<< 0.8-0ubuntu1)
XB-Python-Version: ${python:Versions}
Description: easy GNOME menu editing tool
 Alacarte is an easy-to-use menu editor for GNOME that can add 
 and edit new entries and menus. It works with the freedesktop.org 
 menu specification and should work with any desktop environment 
 that uses the spec.
