=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM := pycentral
DEB_INSTALL_MANPAGES_alacarte := debian/alacarte.1

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_CONFIGURE_SCRIPT_ENV += PYTHON="/usr/bin/python"

install/alacarte::
	dh_pycentral
	echo 'X-Ubuntu-Gettext-Domain=alacarte' >> debian/alacarte/usr/share/applications/alacarte.desktop
	cd po; intltool-update -p --gettext-package=alacarte
