## alacarte 0.13.2

=== debian/changelog ===
alacarte (0.13.2-2ubuntu3) oneiric; urgency=low

  * Use Debian patch to not try to load deprecated settings.menu (lp: #818925)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Aug 2011 13:49:43 +0200

alacarte (0.13.2-2ubuntu2) oneiric; urgency=low

  * debian/control.in, debian/rules:
    - Switch to dh_python2 (LP: #788514)

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 13 Jun 2011 14:47:54 -0400

alacarte (0.13.2-2ubuntu1) oneiric; urgency=low

  * Resynchronize on Debian, remaining diffs:
  * debian/patches/10-properties_button.patch:
    - patch for adding "properties" and "delete" buttons
  * debian/patches/10_settings_menu.patch:
    - drop that patch for now since gnome-menus has not been updated yet
  * debian/patches/04_lp395692_downward_dragging.patch:
    - Correct off-by-one error when dragging an item downward
  * debian/rules:
    - add gettext domain to desktop file, run intltool-update during the build.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 18 May 2011 11:43:31 +0200

alacarte (0.13.2-2) experimental; urgency=low

  * 10_settings_menu.patch: new patch. Drop settings.menu since it’s not 
    provided in gnome-menus anymore. Closes: #622900.
  * Switch to 3.0 (quilt) source format.

 -- Josselin Mouette <joss@debian.org>  Sat, 16 Apr 2011 19:08:18 +0200

alacarte (0.13.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Reintroduce gnome-panel recommendation, it’s actually needed for 
    gnome-desktop-item-edit. Closes: #592639.

  [ Emilio Pozuelo Monfort ]
  * New upstream release with updated translations.
  * Build depend on python instead of python-dev.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 01 Oct 2010 16:01:51 +0200

alacarte (0.13.1-1) unstable; urgency=low

  * Stop recommending gnome-panel. Closes: #574003.
  * New upstream release.
  * 03-bind_textdomain_codeset.patch: updated to apply again.

 -- Josselin Mouette <joss@debian.org>  Sat, 03 Apr 2010 12:56:08 +0200

alacarte (0.12.4-2) unstable; urgency=low

  * 03-bind_textdomain_codeset.patch: patch from Matt Kraai. Set the 
    character set to UTF-8 since this is what GTK+ expects.
    Closes: #552528.
  * Switch to quilt to manage patches.
  * 01-new_item_location.patch: new patch. Pass menu reference directly 
    instead of using the text ID, for which there can be duplicates.
    Closes: #461318.
  * 30-python_private_dir.patch: new patch. Modify sys.path to use a 
    private directory.
  * Actually install the Python files into a private directory.
    Closes: #529495.

 -- Josselin Mouette <joss@debian.org>  Sat, 27 Feb 2010 14:10:37 +0100

alacarte (0.12.4-1) unstable; urgency=low

  * New upstream release.
  * Bump requirements on gnome-menus.

 -- Josselin Mouette <joss@debian.org>  Sat, 26 Sep 2009 02:30:06 +0200

alacarte (0.12.1-1) unstable; urgency=low

  * New upstream release.
  * Switch to python-support.
  * preinst: remove old python-central modules.
  * Update build-dependencies and dependencies according to the new 
    version.

 -- Josselin Mouette <joss@debian.org>  Thu, 21 May 2009 00:08:48 +0200

alacarte (0.11.10-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Recommend gnome-panel for gnome-desktop-item-edit. Closes: #515117.

  [ Julien Lavergne ]
  * New upstream release.
  * debian/control.in:
   - Bump build-depends on intltool to >= 0.4.0
   - Bump build-depends on libgnome-menu-dev to >= 2.22.2
   - Bump depends on python-gmenu to >= 2.22.2 and on gnome-menus to >= 2.22.2.
   - Bump depends on python-gtk2 to >= 2.13
   - Add build-depends and depends on python-gobject >= 2.15.1 for GIO 
     bindings.
   - Add VCS fields.
  * Add debian/watch.
  * debian/copyright : Add copyright notice to make lintian happy.
  * Bump compat version to 5.
  * debian/patches/02-fix_delete_undo.patch
   - From Ubuntu, make undo work on deleted items.

  [ Jordi Mallach ]
  * Bump Standards-Version to 3.8.1, no changes required.

 -- Jordi Mallach <jordi@debian.org>  Wed, 29 Apr 2009 22:14:54 +0200

alacarte (0.11.6-1) unstable; urgency=low

  * New upstream release.
  * Standards version is 3.8.0.

 -- Josselin Mouette <joss@debian.org>  Thu, 13 Nov 2008 15:32:21 +0100

alacarte (0.11.5-1) unstable; urgency=low

  * Put the package under maintenance of the GNOME team, with Loïc’s 
    approval.
  * Build-depend on gnome-pkg-tools, use uploaders.mk and 
    gnome-get-source.mk.
  * Require python-dev, not python-all-dev.
  * Wrap build-depends and depends.
  * Remove dependency on python-libxml2, update others.

 -- Josselin Mouette <joss@debian.org>  Sat, 14 Jun 2008 15:12:44 +0200
