=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: alacarte
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>
Build-Depends: cdbs (>= 0.4.90~),
               autotools-dev,
               debhelper (>= 5.0.37.1),
               python (>= 2.6.6-3~),
               gnome-pkg-tools
Build-Depends-Indep: intltool (>= 0.40.0),
                     gettext,
                     libgnome-menu-dev (>= 2.27.92),
                     python-gtk2 (>= 2.13.0),
                     python-gobject (>= 2.15.1)
X-Python-Version: >= 2.4
Standards-Version: 3.8.1

Package: alacarte
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-gtk2 (>= 2.13.0),
         python-gmenu (>= 2.27.92),
         gnome-menus (>= 2.27.92),
         python-gobject (>= 2.15.1)
Recommends: gnome-panel
Replaces: smeg
Provides: smeg
Conflicts: smeg (<< 0.8-0ubuntu1)
Description: easy GNOME menu editing tool
 Alacarte is an easy-to-use menu editor for GNOME that can add 
 and edit new entries and menus. It works with the freedesktop.org 
 menu specification and should work with any desktop environment 
 that uses the spec.
