=== debian/rules ===
#!/usr/bin/make -f

DEB_INSTALL_MANPAGES_alacarte := debian/alacarte.1
DEB_PYTHON2_MODULE_PACKAGES = alacarte

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_SCRIPT_ENV += PYTHON="/usr/bin/python"

DEB_MAKE_EXTRA_ARGS += pythondir=/usr/share/alacarte

install/alacarte::
	dh_python2
	echo 'X-Ubuntu-Gettext-Domain=alacarte' >> debian/alacarte/usr/share/applications/alacarte.desktop
	cd po; intltool-update -p --gettext-package=alacarte
