=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/alacarte/([\d\.]+)/alacarte-([\d\.]+)\.tar\.gz
