## alacarte 3.5.3

=== debian/changelog ===
alacarte (3.5.3-1) unstable; urgency=low

  * New upstream release
    + Don't fail when loading a non-existant icon
    + Fix spurious crashes and asserts by removing the visible_tree stuff
    + Fix separator support
  * Refresh patches to apply cleanly 

 -- Iain Lane <laney@debian.org>  Fri, 29 Jun 2012 11:43:50 +0100

alacarte (0.13.4-2) unstable; urgency=low

  * debian/patches/40_xdg_menu_prefix: Edit
    ~/.config/menus/gnome-applications.menu instead of applications.menu
    (Closes: #676137)
  * debian/patches/50-git_editable_top_level_menus: Cherry-pick upstream patch
    to allow top-level menus to be edited once more. (Closes: #676136)

 -- Iain Lane <laney@debian.org>  Tue, 05 Jun 2012 22:28:44 +0100

alacarte (0.13.4-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Replace python-gobject by python-gobject-2.
  * Update repository URL.

  [ Iain Lane ]
  * New upstream release
  * Switch to dh_python2
  * Drop several patches applied upstream / obsoleted and refresh the rest.
  * Switch to python-gi, per upstream.
  * Bump BD to libgnome-menu-3-dev, also per upstream.

 -- Iain Lane <laney@debian.org>  Mon, 04 Jun 2012 15:31:23 +0100

alacarte (0.13.2-3) unstable; urgency=low

  * Upload to unstable.
  * Bump debhelper compatibility level to 8.
  * debian/control.in:
    - Bump Standards-Version to 3.9.2. No further changes.
    - Update Vcs-* fields.
    - Remove Conflicts/Replaces/Provides: smeg, obsolete.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2011 09:15:06 +0200
