=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: alacarte
Section: utils
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.90~),
               autotools-dev,
               debhelper (>= 8),
               python-support (>= 0.7),
               python (>= 2.6.6-3~),
               gnome-pkg-tools
Build-Depends-Indep: intltool (>= 0.40.0),
                     gettext,
                     libgnome-menu-3-dev (>= 3.2.0.1),
                     python-gi-dev
X-Python-Version: >= 2.4
Standards-Version: 3.9.3
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/alacarte
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/alacarte

Package: alacarte
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-gi (>= 3.0),
         gir1.2-gtk-3.0,
         gir1.2-gmenu-3.0,
         gir1.2-glib-2.0,
         gir1.2-gdkpixbuf-2.0
Recommends: gnome-panel
Description: easy GNOME menu editing tool
 Alacarte is an easy-to-use menu editor for GNOME that can add
 and edit new entries and menus. It works with the freedesktop.org
 menu specification and should work with any desktop environment
 that uses the spec.
