## alacarte 3.5.5

=== debian/changelog ===
alacarte (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 27 Aug 2012 15:01:31 +1200

alacarte (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libgnome-menu-3-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Jul 2012 14:05:05 +1200

alacarte (3.5.3-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/patches/50-git_editable_top_level_menus:
  * debian/patches/60_separators-typos.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 25 Jun 2012 11:56:36 +1200

alacarte (0.13.4-2ubuntu1) quantal; urgency=low

  * Resynchronise with Debian unstable, remianing changes 
    - debian/patches/40-call-exo-d-i-e-on-xfce.patch: call
      exo-desktop-item-edit instead of gnome-desktop-item-edit when
      XDG_CURRENT_DESKTOP=XFCE.
  * Disable 40_xdg_menu_prefix as this does not apply to Ubuntu.
  * Cherry-pick patch from Debian SVN to add missing python-gi dep
  * Cherry-pick upstream patch to not fix some typos relating to separators.
    Fixes some crashes.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 11 Jun 2012 17:10:44 +0100
