=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: alacarte
 Section: utils
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.90~),
                autotools-dev,
                debhelper (>= 8),
@@ -16,7 +16,7 @@
                gnome-pkg-tools
 Build-Depends-Indep: intltool (>= 0.40.0),
                      gettext,
-                     libgnome-menu-3-dev (>= 3.2.0.1),
+                     libgnome-menu-3-dev (>= 3.5.3),
                      python-gi-dev
 X-Python-Version: >= 2.4
 Standards-Version: 3.9.3
@@ -32,7 +32,7 @@
          gir1.2-gmenu-3.0,
          gir1.2-glib-2.0,
          gir1.2-gdkpixbuf-2.0
-Recommends: gnome-panel
+Recommends: gnome-panel | exo-utils
 Description: easy GNOME menu editing tool
  Alacarte is an easy-to-use menu editor for GNOME that can add
  and edit new entries and menus. It works with the freedesktop.org
