## alacarte 3.6.1

=== debian/changelog ===
alacarte (3.6.1-0ubuntu3) raring; urgency=low

  * debian/patches/git_use_glib-gerror.patch:
    - Use GLib.GError for catching errors (LP: #1086369)

 -- Matthieu Baerts (matttbe) <matttbe@ubuntu.com>  Thu, 31 Jan 2013 02:38:20 +0100

alacarte (3.6.1-0ubuntu2) raring; urgency=low

  * debian/patches/50-xdg-menu-prefix.patch:
    - deal with the case of having no $XDG_MENU_PREFIX (LP: #1076318)

 -- Matthieu Baerts (matttbe) <matttbe@ubuntu.com>  Thu, 08 Nov 2012 12:07:16 +0100

alacarte (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream version
  * debian/patches/40-xdg-menu-prefix: dropped, it's in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Nov 2012 13:34:28 +0100

alacarte (3.5.5-0ubuntu2) raring; urgency=low

  * debian/patches:
    - 40-xdg-menu-prefix: updated and reenabled to bring back support of
      $XDG_MENU_PREFIX. lp: #1069207

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 02 Nov 2012 19:51:29 +0100
