## alacarte 3.10.0

=== debian/changelog ===
alacarte (3.10.0-1ubuntu2) trusty; urgency=medium

  * Backport upstream patches to:
    - fix creating new items.
    - fix creating new menus.
    - make the restore button work.

 -- Alberts Muktupāvels <alberts.muktupavels@gmail.com>  Thu, 10 Apr 2014 22:28:53 +0300

alacarte (3.10.0-1ubuntu1) trusty; urgency=medium

  * d/control.in: Remove unnecessary Build-Depends on python-support.
    (dh_python2 is actually used anyway.)

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 17 Dec 2013 11:08:25 -0500

alacarte (3.10.0-1) unstable; urgency=low

  * New upstream release.
  * Remove debian/patches/01-readd-import-sys.patch, fixed upstream.

 -- Michael Biebl <biebl@debian.org>  Thu, 03 Oct 2013 22:04:16 +0200

alacarte (3.9.91-1) unstable; urgency=low

  * New upstream release.
    - This new version fixes UnicodeDecodeError error
  * d/p/03-bind_textdomain_codeset.patch: Refreshed
  * d/p/01-readd-import-sys.patch: Added, also import sys module

 -- Laurent Bigonville <bigon@debian.org>  Thu, 19 Sep 2013 18:35:09 +0200

alacarte (3.7.90-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Re-add missing dependency on gnome-menus.

  [ Jeremy Bicha ]
  * Merge with Ubuntu
  * New upstream release
    - Fixes crash with pygobject >= 3.7 (Closes: #705387)
  * debian/control.in:
    - Drop no longer needed dependency on gnome-panel (Closes: #635345)

  [ Sebastien Bacher ]
  * debian/patches/40-xdg-menu-prefix: dropped, it's in the new version

  [ Robert Ancell ]
  * debian/control.in:
    - Bump minimum gnome-menus

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Jun 2013 17:24:47 +0200
