=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,4 @@
 DEB_MAKE_EXTRA_ARGS += pythondir=/usr/share/alacarte
 
 install/alacarte::
-	dh_python2
-	echo 'X-Ubuntu-Gettext-Domain=alacarte' >> debian/alacarte/usr/share/applications/alacarte.desktop
-	cd po; intltool-update -p --gettext-package=alacarte
+	dh_python2 -p$(cdbs_curpkg)
