=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/alacarte/([\d\.]+)/alacarte-([\d\.]+)\.tar\.xz
