## alacarte 3.11.91

=== debian/changelog ===
alacarte (3.11.91-4) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 04 Sep 2018 10:45:37 -0400

alacarte (3.11.91-3) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Switch from cdbs to dh
  * Add debian/docs to install NEWS
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 18 Dec 2017 21:44:02 -0500

alacarte (3.11.91-2) unstable; urgency=medium

  [ Pedro Beja ]
  * Add debian/patches/40-itemeditor-command-validation.patch
    - Fix bad command validation, thanks to OmegaPhil
      (Closes: #736166, #752671)

  [ Dmitry Shachnev ]
  * Add a patch to fix TabError when importing MainWindow module.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 26 Oct 2014 18:58:48 +0300

alacarte (3.11.91-1) unstable; urgency=medium

  * Team upload.

  [ Barry Warsaw ]
  * d/control.in: Remove unnecessary Build-Depends on python-support.
    (dh_python2 is actually used anyway, closes: #732397)

  [ Dmitry Shachnev ]
  * New upstream bugfix release (closes: #742053, LP: #1298068).
    - Fixes issues with items/menus creation (closes: #731458,
      LP: #1235994, #1244087, #1259717).
    - Help button removed (LP: #1249603).
  * Use the man page provided by upstream.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 03 Jun 2014 14:28:39 +0200
