=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: alacarte
Section: utils
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               docbook-xsl,
               gnome-pkg-tools,
               libgnome-menu-3-dev (>= 3.5.3),
               intltool (>= 0.40.0),
               python (>= 2.6.6-3~),
               python-gi-dev,
               xsltproc
X-Python-Version: >= 2.4
X-Ubuntu-Use-Langpack: yes
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/gnome-team/alacarte
Vcs-Git: https://salsa.debian.org/gnome-team/alacarte.git

Package: alacarte
Architecture: all
Multi-Arch: foreign
Depends: ${python:Depends},
         ${misc:Depends},
         gnome-menus (>= 3.5.3),
         python-gi (>= 3.0),
         gir1.2-gtk-3.0,
         gir1.2-gmenu-3.0 (>= 3.5.3),
         gir1.2-glib-2.0,
         gir1.2-gdkpixbuf-2.0
Description: easy GNOME menu editing tool
 Alacarte is an easy-to-use menu editor for GNOME that can add
 and edit new entries and menus. It works with the freedesktop.org
 menu specification and should work with any desktop environment
 that uses the spec.
