=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with gnome,python2

override_dh_auto_install:
	dh_auto_install -- \
		pythondir=/usr/share/alacarte
