## alacarte 3.36.0

=== debian/changelog ===
alacarte (3.36.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright to copyright format 1.0.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 05 Mar 2020 23:11:15 +0300

alacarte (3.35.91-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, included in the new release.
    - 40-itemeditor-command-validation.patch
    - fix_indentation.patch
    - python3.patch
  * Refresh the remaining patches, and convert them to gbp-pq format.
  * Update to debhelper compat level 12, use the new syntax.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 14 Feb 2020 00:22:34 +0300

alacarte (3.11.91-5) unstable; urgency=medium

  * Port to Python 3. (Closes: #936115)
  * Add Homepage URL.
  * Bump Standards-Version to 4.4.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 30 Aug 2019 21:45:44 +0300
