=== debian/control ===
--- 
+++ 
@@ -7,28 +7,28 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                docbook-xsl,
                gnome-pkg-tools,
                libgnome-menu-3-dev (>= 3.5.3),
                intltool (>= 0.40.0),
-               python (>= 2.6.6-3~),
+               python3,
                python-gi-dev,
                xsltproc
-X-Python-Version: >= 2.4
 X-Ubuntu-Use-Langpack: yes
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/alacarte
 Vcs-Git: https://salsa.debian.org/gnome-team/alacarte.git
+Homepage: https://gitlab.gnome.org/GNOME/alacarte
 
 Package: alacarte
 Architecture: all
 Multi-Arch: foreign
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
          ${misc:Depends},
          gnome-menus (>= 3.5.3),
-         python-gi (>= 3.0),
+         python3-gi,
          gir1.2-gtk-3.0,
          gir1.2-gmenu-3.0 (>= 3.5.3),
          gir1.2-glib-2.0,
