## alacarte 3.44.1

=== debian/changelog ===
alacarte (3.44.1-1ubuntu0.1) jammy; urgency=medium

  * Depend on python3-cairo. (LP: #2037326)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 06 Dec 2023 21:53:30 +0000

alacarte (3.44.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop intltool build-dependency, no longer needed.
  * Add debian/clean file.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 26 Mar 2022 11:22:02 +0300

alacarte (3.44.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 20 Mar 2022 16:40:07 +0300

alacarte (3.42.0-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on dh-sequence-gnome and dh-sequence-python3
  * Bump debhelper-compat to 13

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 28 Nov 2021 08:17:09 -0500
