=== debian/control ===
--- 
+++ 
@@ -5,19 +5,18 @@
 Source: alacarte
 Section: utils
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>, Iain Lane <laney@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gnome,
+               dh-sequence-python3,
                docbook-xsl,
-               gnome-pkg-tools,
                libgnome-menu-3-dev (>= 3.5.3),
-               intltool (>= 0.40.0),
-               python3,
                python-gi-dev,
                xsltproc
 X-Ubuntu-Use-Langpack: yes
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/alacarte
 Vcs-Git: https://salsa.debian.org/gnome-team/alacarte.git
 Homepage: https://gitlab.gnome.org/GNOME/alacarte
@@ -28,6 +27,7 @@
 Depends: ${python3:Depends},
          ${misc:Depends},
          gnome-menus (>= 3.5.3),
+         python3-cairo,
          python3-gi,
          gir1.2-gtk-3.0,
          gir1.2-gmenu-3.0 (>= 3.5.3),
