## alacarte 3.44.2

=== debian/changelog ===
alacarte (3.44.2-1ubuntu0.1) lunar; urgency=medium

  * Depend on python3-cairo. (LP: #2037326)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 06 Dec 2023 21:30:54 +0000

alacarte (3.44.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 22 Jun 2022 15:51:36 +0300
