## alacarte 3.50.0

=== debian/changelog ===
alacarte (3.50.0-1ubuntu0.1) mantic; urgency=medium

  * Depend on python3-cairo. (LP: #2037326)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 15 Nov 2023 21:31:05 +0000

alacarte (3.50.0-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 25 Sep 2023 14:13:41 +0300

alacarte (3.44.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Set Rules-Requires-Root: no.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 12 Jul 2023 00:24:12 +0300
