=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                dh-sequence-python3,
@@ -16,7 +16,8 @@
                python-gi-dev,
                xsltproc
 X-Ubuntu-Use-Langpack: yes
-Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/alacarte
 Vcs-Git: https://salsa.debian.org/gnome-team/alacarte.git
 Homepage: https://gitlab.gnome.org/GNOME/alacarte
