## alacarte 3.52.0

=== debian/changelog ===
alacarte (3.52.0-1) unstable; urgency=medium

  * New upstream release.
  * Stop using debian/control.in and dh-sequence-gnome.
  * Add salsa CI configuration file.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Mar 2024 21:07:00 +0300

alacarte (3.50.0-2) unstable; urgency=medium

  * Depend on python3-cairo. (Closes: #1055469)

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 11 Nov 2023 18:11:24 +0300
