=== debian/control ===
Source: alacarte
Section: utils
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>,
           Jeremy Bicha <jbicha@debian.org>,
           Laurent Bigonville <bigon@debian.org>,
           Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               docbook-xsl,
               libgnome-menu-3-dev (>= 3.5.3),
               python-gi-dev,
               xsltproc
X-Ubuntu-Use-Langpack: yes
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/gnome-team/alacarte
Vcs-Git: https://salsa.debian.org/gnome-team/alacarte.git
Homepage: https://gitlab.gnome.org/GNOME/alacarte

Package: alacarte
Architecture: all
Multi-Arch: foreign
Depends: gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gmenu-3.0 (>= 3.5.3),
         gir1.2-gtk-3.0,
         gnome-menus (>= 3.5.3),
         python3-cairo,
         python3-gi,
         ${misc:Depends},
         ${python3:Depends}
Description: easy GNOME menu editing tool
 Alacarte is an easy-to-use menu editor for GNOME that can add
 and edit new entries and menus. It works with the freedesktop.org
 menu specification and should work with any desktop environment
 that uses the spec.
