## alacarte 3.54.0

=== debian/changelog ===
alacarte (3.54.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 07 Oct 2024 17:13:00 +0300
