=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                xsltproc
 X-Ubuntu-Use-Langpack: yes
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/alacarte
 Vcs-Git: https://salsa.debian.org/gnome-team/alacarte.git
 Homepage: https://gitlab.gnome.org/GNOME/alacarte
