## alacarte 3.54.1

=== debian/changelog ===
alacarte (3.54.1-1) unstable; urgency=medium

  * New upstream release
  * Add debian/upstream/metadata

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 16 Jan 2025 16:41:25 -0500
