=== debian/control ===
--- 
+++ 
@@ -3,16 +3,14 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>,
-           Jeremy Bicha <jbicha@debian.org>,
+           Jeremy Bicha <jbicha@ubuntu.com>,
            Laurent Bigonville <bigon@debian.org>,
-           Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                docbook-xsl,
                libgnome-menu-3-dev (>= 3.5.3),
                python-gi-dev,
                xsltproc
-X-Ubuntu-Use-Langpack: yes
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/alacarte
