## alacarte 3.56.0

=== debian/changelog ===
alacarte (3.56.0-2) unstable; urgency=medium

  * Add python3-gi-cairo dependency. (LP: #2032363)

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 04 May 2025 15:37:41 +0300

alacarte (3.56.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 26 Apr 2025 23:45:30 +0300
