=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python-gi-dev,
                xsltproc
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/alacarte
 Vcs-Git: https://salsa.debian.org/gnome-team/alacarte.git
 Homepage: https://gitlab.gnome.org/GNOME/alacarte
@@ -27,6 +27,7 @@
          gnome-menus (>= 3.5.3),
          python3-cairo,
          python3-gi,
+         python3-gi-cairo,
          ${misc:Depends},
          ${python3:Depends}
 Description: easy GNOME menu editing tool
