## alacarte 3.58.0

=== debian/changelog ===
alacarte (3.58.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to version 5.
  * Drop ‘Rules-Requires-Root: no’, which became default in dpkg 1.22.13.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 26 Sep 2025 23:51:42 +0300
