=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
                libgnome-menu-3-dev (>= 3.5.3),
                python-gi-dev,
                xsltproc
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/alacarte
 Vcs-Git: https://salsa.debian.org/gnome-team/alacarte.git
