=== debian/watch ===
Version: 5

Source: https://download.gnome.org/sources/@PACKAGE@/cache.json
Matching-Pattern: [\d.]+[02468]/@PACKAGE@-([\d.]+)@ARCHIVE_EXT@
Downloadurlmangle: s|cache.json||
Searchmode: plain
Uversionmangle: s/\.(alpha|beta|rc)/~$1/
